- NAME
- VERSION
- SYNOPSIS
- DESCRIPTION
- FUNCTIONS

# NAME

TAP::Harness::Env - Parsing harness related environmental variables where appropriate

# VERSION

Version 3.30

# SYNOPSIS

     my ($class, $args) = get_test_arguments();
     require_module($class);
     $class->new($args);

# DESCRIPTION

This module implements the environmental variables that Test::Harness for use with TAP::Harness.

# FUNCTIONS

- get_test_options( \%args )

  This function reads the environment and generates an appropriate argument hash from it. If given any arguments, there will override the environmental defaults. It will return of `$class` and `$args`.